
.dropdown {
  position: relative;
  display: inline-block;
  transition: all .5s ease-in-out !important;

}

.dropdown-content {
  visibility: hidden;
  position: absolute;
  min-width: 220px;
  z-index: 1;
  opacity: 0;
  transition: visibility 0.2s, opacity 0.2s ease-in-out;

}

.dropdown:hover .dropdown-content {
  visibility: visible;
  opacity: 1;
}
.dropdown:focus-within {
  cursor: pointer
}





#mobile {
z-index: 30;

}



#mobileBodyContent {

  z-index: 20;
  width: 100%;
  height: 100%;
/*   overflow: hidden; */
  visibility: visible;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -khtml-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

#header {

}

section.navi.transparentMenu.lightMenu #burgerBtn {
  border-top: 2px solid var(--colorWhite);
}
.navigation section.navi.transparentMenu.lightMenu #burgerBtn {
  border-color: transparent;
}
section.navi.transparentMenu.lightMenu #burgerBtn:before {
  background: var(--colorWhite);
}
section.navi.transparentMenu.lightMenu #burgerBtn:after {
  background: var(--colorWhite);
}


#burgerBtn {
  border-top: 2px solid var(--colorBlack);
  height: 25px;
  width: 30px;
  box-sizing: border-box;
  position: absolute;
  z-index: 30;
  right: 0rem;
  cursor: pointer;
  -webkit-transition: all 0.15s ease-in;
  -moz-transition: all 0.15s ease-in;
  -khtml-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}
#burgerBtn:before {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  width: 30px;
  left: 0;
  background: var(--colorBlack);
  top: 10px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -khtml-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
#burgerBtn:after {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  width: 30px;
  left: 0;
  background: var(--colorBlack);
  bottom: 0;
  -webkit-transition: all 0.35s ease-in;
  -moz-transition: all 0.35s ease-in;
  -khtml-transition: all 0.35s ease-in;
  -o-transition: all 0.35s ease-in;
  transition: all 0.35s ease-in;
}

#nav li a {
  color: #000 !important;
}

#nav {
  position: absolute;
  z-index: 10;
  left:0;
  top: 75px;
  list-style-type: none;
  margin: 0px 0 0 0px;
  padding: 0;
  overflow: hidden;
  width: 100%;
}
#nav li {
  height: 30px;
  width: 0;
  margin: 20px 0;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -khtml-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;

}

#nav li {
  margin-left: -10px;
  opacity: 0
}
#nav li + li {
  margin-left: -20px;
}
#nav li + li + li {
  margin-left: -60px;
}
#nav li + li + li + li {
  margin-left: -100px;
}
#nav li + li + li + li + li {
  margin-left: -140px;
}
#nav li + li + li + li + li + li {
  margin-left: -160px;
}
#nav li + li + li + li + li + li + li {
  margin-left: -200px;
}



.navigation #nav li {
  width: 100%;
  margin-left: 0;
}
.navigation #burgerBtn {
  border-color: transparent;
}

.navigation #burgerBtn:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -khtml-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 33px;
  left: -2px;
}
.navigation #burgerBtn:after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -khtml-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  bottom: 11px;
  width: 33px;
  left: -2px;
}

.style3  #nav {
  visibility: hidden
}

.style3.navigation  #nav {
  visibility: visible
}

.style3.navigation  #nav li {
  opacity: 1
}

.style3.navigation #mobileBodyContent {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -khtml-transform: scale(0.95);
  -o-transform: scale(0.95);
  transform: scale(0.95);
  visibility: hidden;
}

